# Generated by Django 2.2 on 2020-06-06 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('question', '0005_questionpost_forum'),
    ]

    operations = [
        migrations.AddField(
            model_name='questionpost',
            name='total_views',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
